Page MenuHomePhabricator

Deploy ORES review tool to wikidatawiki
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedLadsgroup
ResolvedHalfak
ResolvedLadsgroup
ResolvedHalfak
DeclinedNone
Resolved yuvipanda
Resolvedawight
Resolved yuvipanda
Resolved yuvipanda
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
DeclinedNone
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
DeclinedHalfak
DuplicateNone
Resolvedakosiaris
Resolvedakosiaris
ResolvedRobH
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedMoritzMuehlenhoff
Resolvedakosiaris
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
DuplicateNone
ResolvedLadsgroup
ResolvedLadsgroup
Resolvedakosiaris
Resolvedakosiaris

Event Timeline

Halfak created this task.Mar 17 2016, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 2:56 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 3 2016, 11:42 AM
Ladsgroup claimed this task.Jun 2 2016, 8:33 PM
Ladsgroup moved this task from Active to Backlog on the Scoring-platform-team (Current) board.

Change 294488 had a related patch set uploaded (by Ladsgroup):
Deploy ORES beta feature in wikidatawiki

https://gerrit.wikimedia.org/r/294488

Change 294488 merged by jenkins-bot:
Deploy ORES beta feature in wikidatawiki

https://gerrit.wikimedia.org/r/294488

Ladsgroup closed this task as Resolved.Jun 21 2016, 4:12 PM
Halfak renamed this task from Deploy ORES extension in wikidatawiki to Deploy ORES review tool to wikidatawiki.Jul 11 2016, 7:49 PM